# Uses of Interface
org.eclipse.ui.dialogs.IWorkingSetNewWizard

Packages that use IWorkingSetNewWizard
Package
Description
org.eclipse.ui
Application programming interfaces for interaction with and extension of the Eclipse Platform User Interface.
org.eclipse.ui.internal

## Uses of IWorkingSetNewWizard in org.eclipse.ui

Methods in org.eclipse.ui that return IWorkingSetNewWizard
Modifier and Type
Method
Description
`IWorkingSetNewWizard`
IWorkingSetManager.`createWorkingSetNewWizard(String[] workingSetIds)`
Creates a working set new wizard.

## Uses of IWorkingSetNewWizard in org.eclipse.ui.internal

Methods in org.eclipse.ui.internal that return IWorkingSetNewWizard
Modifier and Type
Method
Description
`IWorkingSetNewWizard`
AbstractWorkingSetManager.`createWorkingSetNewWizard(String[] workingSetIds)`
Creates a working set new wizard.